package com.mogo.cloud.network;

/**
 * author : donghongyu
 * e-mail : 1358506549@qq.com
 * date   : 2020/3/11 4:25 PM
 * desc   : 故障求助查询，当前车辆是否处于求助中
 * version: 1.0
 */

public class V2XSeekHelpRes {
    private int vehicleType;

    public int getVehicleType() {
        return vehicleType;
    }

    public void setVehicleType(int vehicleType) {
        this.vehicleType = vehicleType;
    }

    @Override
    public String toString() {
        return "V2XSeekHelpRes{" +
                "vehicleType=" + vehicleType +
                '}';
    }
}


